[arch-commits] Commit in libdv/trunk (PKGBUILD)

Eric Bélanger eric at archlinux.org
Sat Nov 7 13:45:48 EST 2009


    Date: Saturday, November 7, 2009 @ 13:45:48
  Author: eric
Revision: 58408

upgpkg: libdv 1.0.0-3
    Fixed optdepends array syntax (close FS#16053)

Modified:
  libdv/trunk/PKGBUILD

----------+
 PKGBUILD |    8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-11-07 18:42:01 UTC (rev 58407)
+++ PKGBUILD	2009-11-07 18:45:48 UTC (rev 58408)
@@ -4,21 +4,21 @@
 
 pkgname=libdv
 pkgver=1.0.0
-pkgrel=2
+pkgrel=3
 pkgdesc="The Quasar DV codec (libdv) is a software codec for DV video"
 arch=('i686' 'x86_64')
 url="http://libdv.sourceforge.net/"
 license=('LGPL')
 depends=('popt')
 makedepends=('pkgconfig' 'gtk' 'libxv')
-optdepends=('gtk and libxv: for using playdv')
+optdepends=('gtk: for using playdv' 'libxv: for using playdv')
 options=('!libtool')
 source=(http://downloads.sourceforge.net/$pkgname/$pkgname-$pkgver.tar.gz)
 md5sums=('f895162161cfa4bb4a94c070a7caa6c7')
 
 build() {
-  cd $srcdir/$pkgname-$pkgver
+  cd "$srcdir/$pkgname-$pkgver"
   ./configure --prefix=/usr || return 1
   make || return 1
-  make DESTDIR=$pkgdir install || return 1
+  make DESTDIR="$pkgdir" install || return 1
 }



More information about the arch-commits mailing list